Subject: chmod in cygwin
From: John Miller <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 04 Feb 2002 09:33:32 -0800

I hope this isn't a stupid question. When I try to use chmod, it doesn't do 
what I expect.
See below. Am I doing something wrong? I'm running Windows NT 4.0 sp6. I've 
tried with Windows 2000 with same results.

Thanks
-John

administrator@WASHINGTON /test
$ ls -l
total 1
-rw-r--r--   1 administ None           17 Feb  4 08:43 test
-rw-r--r--   1 administ None           26 Feb  4 08:32 test2

administrator@WASHINGTON /test
$ chmod -v 777 test2
mode of test2 changed to 0777 (rwxrwxrwx)

administrator@WASHINGTON /test
$ ls -l
total 1
-rw-r--r--   1 administ None           17 Feb  4 08:43 test
-rw-r--r--   1 administ None           26 Feb  4 08:32 test2

administrator@WASHINGTON /test
$

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/